classes:
    - 'fab fa-superpowers'
    - 'fal fa-image'
    - 'fal fa-images'
    - 'fal fa-video'
    - 'fal fa-quote-right'
    - 'fab fa-ravelry'
    - 'fal fa-paper-plane'
    - 'fal fa-sort-numeric-up-alt'
    - 'fab fa-wpforms'
    - 'fal fa-newspaper'
    - 'fal fa-bars'
    - 'fal fa-sitemap'
    - 'fal fa-share-alt'
    - 'fal fa-link'
    - 'fal fa-reply'
    - 'fal fa-code'
    - 'fal fa-grip-lines'
    - 'fal fa-star'
    - 'fal fa-comment-alt'
    - 'fal fa-mask'
    - 'fal fa-text'
    - 'fal fa-paragraph'
    - 'fal fa-lock'
    - 'fal fa-flag'
    - 'fal fa-map-marked'
    - 'fal fa-clock'
    - 'far fa-users-class'
    - 'fal fa-file'
    - 'fal fa-calendar-alt'
    - 'fal fa-table'
    - 'fal fa-question'
    - 'fal fa-share-alt'
    - 'fal fa-search'
    - 'fal fa-mailbox'
    - 'fal fa-at'
    - 'fal fa-phone'
    - 'fal fa-list-ul'
    - 'fal fa-text-width'
    - 'fal fa-bookmark'
    - 'fal fa-line-height'
    - 'fal fa-exclamation-triangle'
    - 'fal fa-align-center'
    - 'fal fa-users-class'
    - 'fal fa-layer-group'
    - 'fal fa-cookie'